Bug 130322 - International strings are unable to display
Summary: International strings are unable to display
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-19 02:55 UTC by Luke Reeves
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 17:06:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Reeves 2004-08-19 02:55:30 UTC
When this version of OpenOffice starts, the users locale is set to
Japanese.  There are no menu labels, no text labels - any
internationalized components in the application are missing.

In Calc for example, when I right click on a cell, the popup menu
displays blank areas next to the hotkey letters like:

[       C ]
[       X ]

These would be the items for copy and paste, but the user has no idea
what they do.

Version-Release number of selected component (if applicable):
openoffice.org-i18n-1.1.1-4

How reproducible:
Always

Comment 1 Caolan McNamara 2004-12-15 20:01:59 UTC
caolanm->Luke: Is this still the case with the latest FC2 update
openoffice.org rpms

Comment 2 Dan Williams 2005-02-28 17:06:46 UTC
Marking fixed due to inactivitity on OP.


Note You need to log in before you can comment on or make changes to this bug.